» Ubuntu » 套件

Error

two or more packages specified (kteatime-kde4 hardy)